
QGIS Application - Bug report #11227

projections in 2.4.0

2014-09-18 11:31 AM - Hannah Judge

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Chugiak Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19536

Description

Having trouble projecting into Robinson, or really any projection. My CRS on the fly is enabled. Have tried setting project properties,

saving as new shapefile, turning on the fly projection on and off etc. I need natural earth data_110m countries in the robinson projection.

Tried a bunch of different projections to see if it was just the robinson one that wasn't working, but I keep getting crazy outputs (see file

attached). Help!! Time sensitive.

History

#1 - 2014-09-18 11:34 AM - Hannah Judge

It worked!! .... for a second. Then I zoomed in and got the rectangles again.

#2 - 2014-09-22 03:09 AM - Matthias Kuhn

- Status changed from Open to Feedback

Hi Hannah, have you tried turning simplification (layer properties, rendering) off?

#3 - 2014-10-05 08:30 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

If you disable the simplification (in layer properties) then it definitely works ok (while with simplification I see the problem in the attached image). Just tested

on qgis master with the cited dataset and projection. Please reopen of necessary.

Files
